KISMETDB_DUMP_DEVICES(1)

NAME
kismetdb_dump_devices - simple tool for converting the device data from a KismetDB log file to a JSON log

SYNOPSIS
kismetdb_dump_devices [OPTION]

OPTIONS

-i, --in [filename]
    Input kismetdb file

-o, --out [filename]
    Output Wigle CSV file

-f, --force
    Force writing to the target file, even if it exists.

-e, --ekjson
    Write as ekjson records, one device per line, instead of as a complete JSON array.

-v, --verbose
    Verbose output

-s, --skip-clean
    Don't clean (sql vacuum) input database

SEE ALSO
The full documentation for Kismet is maintained in a separate package kismet-docs. More information here: https://www.kismetwireless.net/docs